Subject: [Gen-art] A *new* batch of IETF LC reviews - 2012-12-13

From: "A. Jean Mahoney" <[email-masked]>
Date: Thu, 13 Dec 2012 17:29:25 -0600

Hi all,

The following reviewers have assignments:

Reviewer           LC end      Draft

Alexey Melnikov   2013-01-03   draft-ietf-roll-p2p-rpl-15

Miguel Garcia     2012-12-21   draft-ietf-v6ops-464xlat-08

Peter McCann      2012-12-19   draft-ietf-core-coap-13 *

Peter Yee         2012-12-25   draft-ietf-6man-udpchecksums-06 **

Richard Barnes    2012-12-25   draft-ietf-6man-udpzero-08 **

Roni Even         2012-12-25   draft-ietf-appsawg-json-patch-08 ***

Suresh Krishnan   2012-12-25   draft-ietf-appsawg-json-pointer-07 ***

Vijay Gurbani     2012-12-24   draft-ietf-oauth-assertions-08

Wassim Haddad     2013-01-04   draft-ietf-trill-oam-req-04

* AD-requested early review
** 2nd LC
*** on the 2013-01-10 telechat

I have made the assignments in the review tool:
http://art.tools.ietf.org/tools/art/genart/

However, the assignment spreadsheets are not available due to WebDAV 
issues.
I've notified Henrik of the problem.

The standard template is included below.

Thanks,

Jean

-------------------------------------------------------------------

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at

<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please resolve these comments along with any other Last Call comments
you may receive.

Document:
Reviewer:
Review Date:
IETF LC End Date:
IESG Telechat date: (if known)

Summary:

Major issues:

Minor issues:

Nits/editorial comments: